5

[RESOLVED] GPG Error

view full story
linux-howto

http://crunchbanglinux.org – I'm getting this error when I apt-get update on Waldorf:W: GPG error: http://packages.crunchbang.org waldorf Release: The following signatures were invalid: BADSIG 9B7C8627EDFD12C1 Philip Newborough <[email protected]>Searched the forum and found a fix for Statler...sudo apt-get install crunchbang-keyring sudo apt-get update... but the package crunchbang-keyring can't be located when I try that.Will this hose anything? Just wonderin'. (HowTos)